@font-face {
  font-family: 'icomoon';
}

@font-face {
  font-family: 'icomoon';
  src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8SAgYAAAC8AAAAYGNtYXAaVsyHAAABHAAAAFRnYXNwAAAAEAAAAXAAAAAIZ2x5ZjwIkPYAAAF4AAABDGhlYWQGV7xFAAAChAAAADZoaGVhB2UDxgAAArwAAAAkaG10eAm3AAAAAALgAAAAFGxvY2EAKACaAAAC9AAAAAxtYXhwAAgARgAAAwAAAAAgbmFtZZlKCfsAAAMgAAABhnBvc3QAAwAAAAAEqAAAACAAAwLcAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADmAAPA/8AAQAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAADAAAAAwAAABwAAQADAAAAHAADAAEAAAAcAAQAOAAAAAoACAACAAIAAQAg5gD//f//AAAAAAAg5gD//f//AAH/4xoEAAMAAQAAAAAAAAAAAAAAAQAB//8ADwABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAACAAD/twOjA6UAHgBDAAABFwYHBiMiJyYnJjU0NzY3FwYHBhUUFxYzMjc2NzYnBRcHBiMiJwMhIicmJwMmNzY3NjMyFxYVFAcGJxczFSMXITIXEwJJOiFXV2tZTEstLDw7YglFKipLS2pIPT0hIgUBOSGSCAkXCoj+8g4KCwE3AQQIGRgfJhsbHh4nFfLoCQEEFwmDARF1ZkA/LCxMTFlnVlUjSx8/QExqS0slJT9ASDpBSQQUAREJCg0BvQoOHhISGxsmJxwcBKVJSRT+/AAAAQAAAAEAABFxxhVfDzz1AAsEAAAAAADRyrv2AAAAANHKu/YAAP+3A6MDpQAAAAgAAgAAAAAAAAABAAADwP/AAAAEAAAAAAADowABAAAAAAAAAAAAAAAAAAAABQQAAAAAAAAAAAAAAAIAAAADtwAAAAAAAAAKABQAHgCGAAEAAAAFAEQAAgAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAOAK4AAQAAAAAAAQAHAAAAAQAAAAAAAgAHAGAAAQAAAAAAAwAHADYAAQAAAAAABAAHAHUAAQAAAAAABQALABUAAQAAAAAABgAHAEsAAQAAAAAACgAaAIoAAwABBAkAAQAOAAcAAwABBAkAAgAOAGcAAwABBAkAAwAOAD0AAwABBAkABAAOAHwAAwABBAkABQAWACAAAwABBAkABgAOAFIAAwABBAkACgA0AKRpY29tb29uAGkAYwBvAG0AbwBvAG5WZXJzaW9uIDEuMABWAGUAcgBzAGkAbwBuACAAMQAuADBpY29tb29uAGkAYwBvAG0AbwBvAG5pY29tb29uAGkAYwBvAG0AbwBvAG5SZWd1bGFyAFIAZQBnAHUAbABhAHJpY29tb29uAGkAYwBvAG0AbwBvAG5Gb250IGdlbmVyYXRlZCBieSBJY29Nb29uLgBGAG8AbgB0ACAAZwBlAG4AZQByAGEAdABlAGQAIABiAHkAIABJAGMAbwBNAG8AbwBuAC4AAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

i.icon-wheelchair:before {
  content: "\e600";
  cursor: pointer;
  font-family: 'icomoon' !important;
}

.flag-input {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

.flag-input:checked ~ .access__nav {
  height: auto;
  width: 255px;
}

.access-cover {
  width: 980px;
  margin: 0 auto;
  position: relative;
  z-index: 10002;
}

@media screen and (max-width: 1024px) {
  .access-cover {
    display: none;
  }
}

.access {
  position: absolute;
  right: -150px;
  direction: rtl;
  z-index: 100;
}

.scale-110 .access {
  right: 89px;
}

.scale-120 .access {
  right: 160px;
}

.scale-130 .access {
  right: 221px;
}

.access__btn {
  background-color: #fff;
  color: #444;
  font-size: 18px;
  line-height: 42px;
  display: inline-block;
  padding: 0 10px;
}

.access__nav {
  height: 0;
  width: 0;
  overflow: hidden;
  box-shadow: 0 13px 18.8px 1.2px rgba(0, 0, 0, 0.24);
}

.access__nav--list {
  padding: 0 15px;
  background: #fff;
}

.access__nav--item {
  font-size: 16px;
  line-height: 50px;
  border-bottom: 1px solid #ccc;
}

.access__nav--item:last-of-type {
  border: 0;
}

.access__nav--item a {
  color: #58595b;
}

.access__nav--item a img {
  vertical-align: sub;
  margin-left: 10px;
}

/*SCALE*/
.scale-100 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: 50% top;
  -ms-transform-origin: 50% top;
  transform-origin: 50% top;
}

.scale-110 {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: 50% top;
  -ms-transform-origin: 50% top;
  transform-origin: 50% top;
}

.scale-120 {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transform-origin: 50% top;
  -ms-transform-origin: 50% top;
  transform-origin: 50% top;
}

.scale-130 {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transform-origin: 50% top;
  -ms-transform-origin: 50% top;
  transform-origin: 50% top;
}

#jumpToAccesibility {
  color: white;
}

.keyboard *:focus, .accessibiltyWidget *:focus, #jumpToAccesibility:focus {
  border-style: solid;
  border-color: #0000ff;
  outline: solid 3px green;
}

.keyboard .bClose {
  visibility: visible !important;
}

.keyboard .iconCalendar {
  visibility: hidden !important;
}

.keyboard .pageNavigation {
  visibility: visible;
  color: #444;
}

.pageNavigation {
  visibility: hidden;
}

.keyboard .pageNavigation:focus {
  visibility: visible;
  /*color: white;*/
  /*background: yellow;*/
}

/*accses styles*/
.keyboard .access-wrapper {
  direction: rtl;
  position: absolute;
  right: 0;
  background: #fff;
  padding: 5px 20px;
  border-radius: 0 0 5px 5px;
  border-right: 2px solid #444;
  border-left: 2px solid #444;
  border-bottom: 2px solid #444;
  display: block;
}

.access-wrapper {
  position: absolute;
  display: none;
  right: 0;
}

.keyboard .access-wrapper li {
  display: inline-block;
  border-right: 1px solid #444;
  padding: 0 10px;
}

.keyboard .access-wrapper li:first-child {
  border: none;
}

.keyboard .access-wrapper li button {
  font-size: 14px;
  font-weight: bold;
}

.accessLabelHide {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

.contrast {
  /* CONTRAST */
}

.contrast *, .contrast *:before, .contrast *:after {
  box-shadow: none !important;
  text-shadow: none !important;
}

.contrast a {
  text-decoration: underline !important;
  color: #000 !important;
}

.contrast .button {
  opacity: 1;
}

.contrast .button a {
  background: #fff !important;
}

.contrast .searchForm .searchEngines {
  background: #fff;
}

.contrast .searchForm .globalTabs li {
  background: #000;
}

.contrast .searchForm .globalTabs li label {
  color: #fff;
}

.contrast .searchForm .globalTabs li.selected {
  background: #fff;
}

.contrast .searchForm .globalTabs li.selected label {
  color: #000;
}

.contrast .ui-datepicker .ui-datepicker-title,
.contrast .calendersWrapper .datePickerTitle,
.contrast .popup .innerSection header,
.contrast .innerpages section .innerSection header.sideSearch,
.contrast .innerpages section .innerSection header,
.contrast .footLine .totalRed {
  background: #000;
  color: #fff;
}

.contrast .ui-widget-content .ui-state-active,
.contrast .ui-widget-content a.ui-state-default,
.contrast .calendarDesHolder .key.optionalDates {
  border-color: #000;
  color: #000 !important;
  background: #ff0;
}

.contrast .ui-widget-content a.ui-state-default.ui-state-active,
.contrast .calendarDesHolder .key.selectedDate {
  border-color: #ff0;
  color: #ff0 !important;
  background: #000;
}

.contrast .ui-widget-content .ui-state-disabled .ui-state-default,
.contrast .calendarDesHolder .key.notActive {
  border: 1px solid #000;
  color: #000 !important;
  background: #fff;
  opacity: 1;
}

.contrast .ui-datepicker .ui-state-default.ui-state-highlight.ui-state-active,
.contrast .flightInfoTBLwrap .flightInfoTBL THEAD TD.col1 > SPAN {
  background: #000;
  color: #fff !important;
}

.contrast [component~="general/titleSection"] .firstTitle span,
.contrast [component~="general/titleSection"] .secondTitle {
  color: #000;
}

.contrast [component~="general/titleSection"] .firstTitle:after {
  background: #000;
}

.contrast #last-minute-wrapper {
  border-color: #000;
  color: #000;
}

.contrast [component="stokalo/singlePromotion"] a {
  color: #fff !important;
}

.contrast [component="stokalo/singlePromotion"] .button a {
  color: #000 !important;
}

.contrast .footerComponents,
.contrast #sortBy,
.contrast .filterSelect,
.contrast .inputBg,
.contrast .doubleSelectButton,
.contrast A.ffSelectButton,
.contrast .padDestPopupBot A.ffSelectButton,
.contrast .footerComponents input {
  border-color: #000 !important;
  color: #000;
}

.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .common .direct,
.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .common .stop {
  background: #000;
  color: #fff !important;
  border: 1px solid #fff;
}

.contrast .footerComponents__fig,
.contrast .searchResult .flight,
.contrast .flightInfoTBLwrap .flightInfoTBL,
.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .airlines .airline,
.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .airlines .airline .priceDirect {
  border-color: #000;
}

.contrast .footerComponents p,
.contrast .footerComponents h2 {
  color: #000;
}

.contrast .normalStyle .searchBtn SPAN {
  color: #000;
  text-align: left;
}

.contrast .resultContentSection .summary3days .summaryTabs .tab.selected {
  background: #000;
  color: #fff;
}

.contrast .compareContent .innerSection header h2,
.contrast .footFooter a {
  color: #fff !important;
}

.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .airlines .airline .price1stop,
.contrast .resultContentSection .summary3days .summaryTabsContent .tabContent.summary .airlines .airline .priceDirect {
  background: #fff;
}

.contrast .searchForm .engine-header li h1 {
  background: #000;
  display: inline-block;
  padding: 5px;
}

.contrast .home-page .mainUL {
  background: #000000;
}

.contrast .home-page .mainUL > li > a {
  color: #fff !important;
}

.contrast .home-page .mainUL > li > a span {
  color: #fff !important;
}

.contrast .booking .bookingProgress, .contrast .booking .packbookingProgress {
  background-image: url(../images/innerTabsContrast.png);
}

.contrast label.disableMessage {
  background: yellow;
  color: #000;
  padding: 5px;
}
